body{margin:0;line-height:1.5;text-align:center;font-size: 12px;background:#F0FFFF;}
td{font-size: 12px;line-height:1.5;}
h1,h2,h3,h4,ul,li,dl,dd,form{margin:0;padding:0;}
ul,li{list-style:none;}
a:link{text-decoration:none;}
a:hover{color:#000;text-decoration:underline;}
a:visited{color:#000;text-decoration:none;}
.f20 {font-size: 20px}
h3{font-size:12px;font-weight:normal;}
h2{font-size:14px;font-weight:normal;}
.wp{width:768px;margin:0 auto;}

  /* µ¼º½ */
#hxtop{background:#E8E8E8;width:768px;line-height:22px;margin:0 auto 5px auto;}
#hxtop h1,#hxtop p{font-size:14px;display:inline;margin:0 40px 0 0;}
.nav {margin:0 auto;width:768px;height:26px;padding-top:6px;background:url(images/navbg.png);color:#fff;font-weight:bold;}
.nav li{list-style:none;float:left;background:url(images/i.gif) right 0 no-repeat;line-height:24px;}
.nav li.right{background:none;float:right;font-weight:normal;padding-right:12px;}
.nav a {color:#fff;margin:0 15px;}
.nav a:link,.nav a:visited{color:#EEE;}
.subNav {margin:0 auto;border-left:1px solid #DBDBDB;border-right:1px solid #DBDBDB;width:756px;padding:8px 0 0 10px;height:21px;background:#DCE9F6;color:#253D55;text-align:left;}
.subNav a {color:#253D55;margin:0 1px;}
.xs {background:url(images/xs1.gif);height:8px;font-size:1px;}


#bottom{clear:both; width:766px; height:75px; border:1px solid #DBDBDB;  padding-top:10px; margin:0 auto;}

.form{margin:0;}
.mainbar{margin:0 auto;width:768px;padding:3px 0;text-align:left;}
.mainbar h1{font-size:14px;text-align:center;padding:0;margin:0;}
.tit{background:#EFEFEF;width:100%;text-align:center;padding:4px 0;}
#side{float:left;width:212px;border:1px solid #EFEFEF;text-align:center;}
#side ol{margin:0 0 0 30px;}
#side li{height:20px;line-height:20px;text-align:left;}
#side ul{margin:0 0 0 2px;}
#side ul li{float:left;width:104px;overflow:hidden;border-bottom:1px dotted #DBDBDB;}
#main{float:right;width:548px;}
#main td{font-size:14px;line-height:1.4;background:#FFF;text-align:left;}
#main td.t{background:#EFEFEF;text-align:center;line-height:18px;font-size:12px;}
#main td.t2 a{color:#000}
#main td h1{text-align:left;color:red;}
#main td a{color:#00F;}
#main1{border:1px solid #EFEFEF;border-bottom:0;}
#main1 h4 {font-size:12px;padding-top:3px;float:left;width:80px;height:100%;font-weight:normal;text-align:center;border-right:1px solid #DBDBDB;}
#main1 .t1 {background:#FFF;float:right;width:420px;}
#main1 ul li{width:100%;border:1px solid #DBDBDB;border-top:0;background:#EFEFEF;}
#a1{margin:0 auto;}
.mainbar2{margin:0 auto;width:768px;padding:3px 0;background:#0099CF;color:#FFF;}
.mainbar2 a{color:#FFF;}
.mainbar2 a:visited{color:#FFF;}
.a1{float:left;padding-top:4px;width:300px;}
.a2{float:right;padding-right:12px;}
.a3{margin:0 auto;width:766px;padding:10px 0 10px 0;background:#FFF;border:1px solid #DBDBDB;clear:both;text-align:center;}
.mainbar3{margin:0 auto;width:766px;padding:3px 0;background:#EFEFEF;border:1px solid #DBDBDB;clear:both; min-height:20px;}
.mainbar4{margin:0 auto;width:766px;padding:3px 0;background:#FFF;text-align:left;text-indent:6px;border:1px solid #DBDBDB;border-bottom:0;}
.listw{margin:0 auto;width:766px;clear:both;border:1px solid #0099CF;}
.listw ul{float:left;}
.listw li{width:152px;float:left;display:block;border-bottom:1px dotted #DBDBDB;overflow:hidden;height:21px;line-height:1.5;font-size:14px;padding:3px 0}
.listw ul li a {color:#000;padding:0 0 0 10px;}
.listw ul li a:hover{background:#DBDBDB;}
.listw th{font-size:12px;}
.listw ul.w {margin:0 0 0 6px;}
.listw ul.w li{width:28px;display:inline;}

.list_gs{width:768px;clear:both;border:0;margin:0 auto 5px auto;}
.list_gs ul{width:766px;border:1px solid #0099CF;}





#rightup{text-align:center;width:100px;position:absolute;top:expression(document.body.scrollTop - this.clientHeight + 450);left:expression(document.body.scrollLeft + document.body.clientWidth - this.clientWidth-8);}
#leftup ul{margin:0 0 0 5px;padding:0;list-style:none;line-height:24px;}
#leftup ul li{height:24px;overflow:hidden;width:98%;border-bottom:1px dotted #DBDBDB;}
#leftup a:active {text:expression(target="_blank");}
#leftup{text-align:center;width:100px;position:absolute;top:expression(document.body.scrollTop - this.clientHeight + 550);left:5px;}

.listx{margin:0 auto;width:766px;text-align:left;border:1px solid #DBDBDB;}
.listx ul{margin:0;padding:0;}
.listx ul li{width:382px;float:left;border-bottom:1px dotted #DBDBDB;line-height:18px;padding:3px 0;}
.listx ul li a {color:#000;}
.listx .tit{background:#EFEFEF;padding:0;}
.listx .main{padding:3px;margin:0 auto;text-align:center;width:760px;}
.listx ul.w {margin:0 0 0 15px;}
.listx ul.w li{width:49px;}
.listx ul.duilian{padding:0 0 0 3%;}
.listx ul.duilian li{width:32%;text-align:center;}
.listx p{padding:5px;text-align:left;}


#path{border:1px solid #DBDBDB;padding:3px;margin:0 auto;width:760px;text-align:left;}
#path span#fav{float:right;padding-right:12px;color:#05B;cursor:pointer;}
#nav2{border:1px solid #DBDBDB;padding:3px;margin:0 auto;width:760px;text-align:center;border-top:0;}
#hits{color:#F00;margin-right:6px;}

ul.rand_cy{}
ul.rand_cy li{line-height:23px;height:23px;overflow:hidden;border-bottom:1px solid #EFEFEF;}

.listx h1{text-align:center;margin:3px 0;}
.listx .con{padding:0 20px;font-size:14px; clear:both;}
.listx .con .cj{display:none;}
body .hx{color:#F0FFFF;}
.listx .con1{padding:0 5px;font-size:14px;}
.listx #prenext{font-size:14px;text-align:center;margin:5px 0;clear:both;}
.listx #other{padding:3px 0;border-top:1px dotted #DBDBDB;text-align:center;}



#dvshow{text-align:center;}
#dvshow h3{font-size:14px;margin:5px auto;}


/***** HOME *****/
#con{width:768px;margin:5px auto;clear:both;}
#conl{float:left;width:384px;margin-right:5px;}
#conr{float:left;width:379px;}
.homelist {width:382px;border:1px solid #DBDBDB;margin-bottom:5px; clear:both;}
.homelist h3{background:#EFEFEF;height:25px;line-height:25px;}
.homelist ul {float:left;}
.homelist li {width:125px;height:22px;line-height:22px;overflow:hidden;float:left;border-bottom:1px dotted #EFEFEF;text-indent:4px;text-align:left;}
.homelist .txt{padding:2px;}

#conr .box		{width:377px;border:1px solid #DBDBDB;margin-bottom:5px;}
#conr .box h3	{background:#EFEFEF;height:25px;line-height:25px;}
#conr .box .txt{text-align:left;padding:5px;}

ul.zhizui     {width:750px;margin:0 auto;}
ul.zhizui li  {float:left;width:33%;text-align:left;font-size:14px;}

#menu{height:27px;text-align:center;line-height:27px;}


ul.list_2 {margin:0;list-style:none;padding:0;height:120px;}
ul.list_2 li{float:left;width:135px;line-height:6px;padding:3px 0 0 0;}
ul.list_2 li img{width:120px;height:90px;border:3px solid #EFEFEF;}
ul.list_2 li span{line-height:24px;display:block;}

/*ËÑË÷¿ò*/
#search2{padding:3px;border:1px dotted #DBDBDB;width:762px;margin:0 auto;}
.so1{font-size:16px;width:20px;height:20px;line-height:20px;padding:3px;}
.so1_button{height:30px;line-height:30px;}
.so2{font-size:16px;width:100px;height:20px;line-height:20px;padding:3px;}
.so3{height:26px;line-height:26px;}
.input1{font-size: 12px; border:1px solid #0000FF;}

h3.tit{padding:0;font-size:14px;line-height:24px;background:#0099CF;width:768px;margin:0 auto;text-align:center;color:#FFF;}
h1.title{background:#0099CF;width:768px;height:25px;font-size:14px;color:#FFF;margin:0 auto;text-align:center;}

/***** ·ÖÒ³ *****/
.cutpage{ width:100%;}
.cp1{float:left;padding:0 0 0 12px;}
.cp2{float:right;padding:0 8px 0 0;}
.cp3{ float:right;}
.cutpage li{ float:left; width:auto; margin-right:3px; display:inline; overflow:hidden;}
.cutpage li.first{display:block; width:22px; height:20px; text-indent:-1000px; overflow:hidden; background:url(images/next.gif) no-repeat;}
.cutpage li.first a{display:block;}
.cutpage li.next{display:block; text-align:center; text-indent:-6px; width:59px; height:20px; line-height:18px; padding-top:2px; background:url(images/next.gif) no-repeat -25px 0;}
.cutpage li.cur{ border:1px solid #CCCCCC; color:#ff6600; font-weight:bold; padding:0 6px; line-height:18px;}
.cutpage li.cur a{ color:#ff6600; cursor:default; text-decoration:none;}
.cutpage li.num{display:block; text-align:center; color:#ff6600; height:20px; line-height:18px;}
.cutpage li.num a:link,.cutpage li.num a:visited{ display:block;  border:1px solid #ccc; color:#333; padding:0 6px;}
.cutpage li.num a:hover{ display:block; border:1px solid #ff6600; color:#ff6600; padding:0 6px;}

.news{width:766px;border:1px solid #DBDBDB;border-top:0;margin:0 auto}
.news p {margin:0;}
.news ul{padding:10px;}
.news li a{display:block;line-height:2;font-family:'ËÎÌå';}
.news li{color:#333;line-height:1.5;width:100%;text-align:left;}

#bdshare a{margin-right:10px;}
.xhy {line-height:22px; padding:4px 0;}

.tr1{background:#FFF;}
.tr2{background:#EFEFEF;}
td.td1{width:150px; font-size:14px; padding:5px 0;}
td.td2{width:600px; padding:0 0 0 10px; text-align:left;}

td.td3{width:80px;font-size:14px;line-height:1.8}
td.td4{width:690px;font-size:13px;line-height:1.8}
td.td4 a{color:#333}
